<script setup="setup">

const store = usePojmiStore()
await store.naloziPojme()

</script>

<template>
  <h3 class="navodila">Vsak lahko prispeva k vsebinam manifesta. Predlaga lahko nov pojem ali ureja, dopolni ali predela obstoječe.</h3>
  <NuxtLink class="gumb" to="/nov_pojem">
    Dodaj Nov Pojem
  </NuxtLink>
  <Pojem
    v-for="pojem in Object.keys(store.pojmi)"
    :naslov="pojem"
    :key="store.pojmi[pojem].id" />

</template>

<style scoped>
  DodajPojem {
    float: right
  }
</style>
